




.clearit{clear:both;font-size:0;line-height:0;height:0;}





.blk_18{ text-align:center; margin:0 1px;padding:6px 0 0;overflow:hidden;}
.blk_18 .LeftBotton{width:12px;height:90px;float:left;background:url(../experiment/images/left_arrow.gif) no-repeat;cursor:pointer; background-position:center right;}
.blk_18 .RightBotton{width:12px;height:90px;float:left;background:url(../experiment/images/right_arrow.gif) no-repeat;cursor:pointer; background-position:center left;}
.blk_18 .Cont{text-align:center; width:555px;height:auto;;float:left;overflow:hidden;}
.blk_18 .ScrCont{width:32766px;}
.blk_18 #List1_1,.blk_18 #List1_2{float:left;}
.blk_18 .ads_item{width:140px;text-align:center;float:left;border:0px solid #000000;}
.blk_18 .ads_item img{border:0px solid #b5b5b5;background:#fefefe;padding:2px;display:block;margin:0 auto;}
.blk_18 .ads_item h3{text-align:center; font-size:11px; font-weight: bold; color:#990000; font-family:Arial, Helvetica, sans-serif;}

.blk_18 .ads_item p{line-height:14px;width:130px;text-align:center;}
.blk_18 a:link,.blk_18 a:visited{text-decoration:none;}
.blk_18 a:hover{text-decoration:underline; }